#### D.5.13.1 InterDiv

Procedure from library `resgraph.lib` (see resgraph_lib).

Usage:
  InterDiv(M[,name]);
  M = matrix
  name = string

Assume:
  - M is first list entry of output of 'intersectionDiv'
  from library reszeta.lib
  - write permission in the current directory or in the
  directory in which the file with name 'name' resides

Create:
  file 'name.jpg' containing dual graph of resolution
  if filename is given

Note:
  only available on UNIX-type systems and programs
  'display' (imagemagick package) and 'dot' (Graphviz package) need to
  be in the standard search PATH

Return:
  nothing, only generating graphics output in separate window

User manual for Singular version 4.4.1, 2025, generated by texi2html.